/* Verberg ingebouwde password reveal-button in Edge/Chrome */
input[type="password"]::-webkit-credentials-auto-fill-button,
input[type="password"]::-webkit-outer-spin-button,
input[type="password"]::-webkit-inner-spin-button {
  display: none !important;
}

/* Voor Edge specifiek */
input[type="password"]::-ms-reveal {
  display: none;
}

/* Extra padding aanpassen zodat custom icon beter past */
input[type="password"] {
  padding-right: 10px;
}